List fee revenue | Moov Documentation
List fee revenue
Used by a partner. Retrieve revenue generated from merchant fees.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/profile.read scope.
GET
/accounts/{accountID}/fee-revenue
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/fee-revenue" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
mc, _ := moov.NewClient()
var accountID string
mc.ListFeeRevenue(ctx, accountID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.feePlans.listFeeRevenue({
skip: 60,
count: 20,
accountID: "795465fb-f955-40e7-9d48-4a6d6fbdbdf2",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\